﻿
.header-container {
    width: 1600px;
}

.new-header .top-bar {
    background: #e0e0e0;
}

.header-container {
    width: 1600px !important;
    max-width: 100% !important;
}

.header-container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.new-header .top-bar .left-content {
    color: #58595b;
    font-size: 12px !important;
    font-weight: 600;
    padding-top: 0px;
    text-transform: uppercase;
    letter-spacing: 0px;
    padding: 8px 0px;
    margin-bottom: 0;
}

.header-wrapper {
    background: #FFF;
    position: relative;
}

.main-header {
    padding: 20px 0 !IMPORTANT;
}

.col-md-5.logo-lockup-wrap img {
    max-height: 100%;
    width: 100%;
}

.row.main-head-wrap > div {
    padding: 0 10px;
}

.col-md-7.supporter-logo-wrap {
    text-align: center;
}

.col-md-7.supporter-logo-wrap span {
    color: #777;
    display: block;
    text-align: center;
    font-size: 13px;
    font-weight: 600;
    line-height: 12px;
    padding-bottom: 5px;
}

.col-md-7.supporter-logo-wrap ul {
    margin-bottom: 0;
    padding: 0;
    list-style: none;
}

.col-md-7.supporter-logo-wrap ul li {
    display: inline-block;
}

.col-md-7.supporter-logo-wrap ul li img {
    max-width: 140px;
}

.row.sponsorbanner {
    padding: 20px 0;
}

.row.sponsorbanner img {
    width: 100%;
}

.row.main-head-wrap {
    padding: 10px 0;
}

.navbar {
    position: relative;
    padding: 0;
    border-radius: 0;
    background: white;
    margin-bottom: 0 !important;
}

nav.navbar > .container-fluid {
    padding: 0;
}

.container-fluid {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.navbar .navigation .menu-list ul {
    padding-left: 0;
    margin: 0;
}

    .navbar .navigation .menu-list ul li {
        display: block;
        float: left;
        margin-bottom: 0px;
    }

.navbar .navigation .menu-list > ul > li > a {
    padding: 10px 20px !important;
    color: #17345c;
    text-transform: uppercase;
    font-weight: 400;
}

.fa-home:before {
    content: "\f015";
}

.navbar .navigation .menu-list > ul li a {
    display: block;
}

.navbar .navigation .menu-list > ul > li > a {
    padding: 10px 20px !important;
}

.navbar .navigation .menu-list ul li:hover > a {
    color: #17345c;
}

.navbar .navigation .menu-list ul li {
    display: block;
    float: left;
    margin-right: 10px;
    position: relative;
}

body header.header.new-header .navbar .navigation .menu-list .main-menu .submenu {
    max-width: 380px !important;
    min-width: 320px !important;
    z-index: 999999;
    left: 20px !important;
}

.navbar .navigation .menu-list .main-menu ul {
    padding: 0;
}

.navbar .navigation .menu-list .main-menu .submenu, .submenu-wrap.submenu li:hover .sub-sub-menu {
    background: #005e8a !important;
}

.navbar .navigation .menu-list .main-menu .submenu {
    visibility: hidden;
    opacity: 0;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-outs;
    position: absolute;
    left: 0;
    top: 44px;
    z-index: 999;
    padding: 15px 10px !important;
    margin-top: 30px;
    right: 0;
    min-width: 750px;
    max-width: 750px;
}

.submenu:before {
    content: "";
    display: inline-block;
    position: absolute;
    bottom: 100%;
    left: 0px;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
}

.submenu:before {
    border-bottom: 10px solid #036d9d !important;
}

.navbar .navigation .menu-list .main-menu ul {
    padding: 0;
}

.navbar .navigation .menu-list .main-menu .submenu li {
    width: 100%;
    margin-bottom: 10px;
    float: left !important;
    padding-right: 5px;
}

.navbar .navigation .menu-list .main-menu .submenu-wrap.submenu a {
    font-size: 16px !important;
    text-decoration: none;
    display: inline-block;
    position: relative;
}

.navbar .navigation .menu-list .main-menu .submenu a {
    text-transform: none !important;
}

.navbar .navigation .menu-list .main-menu .submenu a {
    font-weight: 600;
}

.navbar .navigation .menu-list .main-menu .submenu a {
    color: #fff;
    padding: 5px 0px;
}

.navbar .navigation .menu-list .main-menu a {
    transition: .2s ease-in-out;
    font-size: 15px;
}

.navbar .navigation .menu-list .main-menu .submenu li:hover > a:after {
    bottom: 0;
    height: 3px;
    background: #fff;
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
}

.navbar .navigation .menu-list .main-menu .submenu li > a:after {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 3px;
    content: '';
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
}

.p-0 {
    padding: 0;
}

.ham-icon-wrapper {
    background-color: #38468e;
    float: right;
    padding: 5px 5px;
}


@media only screen and (max-width:1500px) {
    .col-md-7.supporter-logo-wrap ul li img {
        max-width: 120px;
    }
}

@media only screen and (max-width:1400px) {
    .navbar .navigation .menu-list > ul > li > a {
        padding: 10px 10px !important;
    }

    .col-md-7.supporter-logo-wrap ul li img {
        max-width: 110px;
    }
}

@media only screen and (max-width:1200px) {
    .col-md-5.logo-lockup-wrap {
        width: 50%;
        float: left;
    }

    .col-md-7.supporter-logo-wrap {
        width: 50%;
        float: left;
    }
}

@media only screen and (min-width:1025px) {
    .ham-icon-wrapper {
        display: none;
    }

    .navbar .navigation .menu-list ul li:hover .submenu {
        visibility: visible;
        opacity: 1;
        margin-top: 0;
    }

    .submenu-wrap.submenu li:hover .sub-sub-menu {
        max-height: 1000px;
        transition: all .3s ease;
        padding-left: 10px;
        background: #929292 !important;
    }

    ul.sub-sub-menu.clearfix {
        opacity: 1;
        padding: 0 5px 0 20px;
        max-height: 0;
        overflow: hidden;
        transition: all .3s ease;
        position: absolute;
        left: 100%;
        background-color: #30458f !important;
        top: -1px;
        padding: 0;
        width: 350px;
    }

    .submenu-wrap.submenu i.fa.fa-angle-right {
        color: #fff;
        font-size: 22px;
        padding-top: 5px;
        position: absolute;
        top: 3px;
        padding-left: 5px;
    }
}

@media only screen and (max-width:1024px) {
    .navbar .navigation .menu-list ul li .open {
        position: static !important;
        visibility: visible !important;
        opacity: 1 !important;
        margin-top: 0 !important;
    }

    ul.sub-sub-menu.clearfix {
        background: #979797;
        padding: 10px !important;
        margin-top: 10px !important;
    }

    .navbar .navigation .menu-list ul li:hover > a {
        color: #fff;
    }

    .submenu:before {
        display: none;
    }

    body header.header.new-header .navbar .navigation .menu-list .main-menu .submenu-wrap.submenu {
        max-width: 100% !important;
        min-width: 320px !important;
        z-index: 999999;
        left: 20px !important;
        clear: both;
        display: inline-block;
        width: 100%;
        background: #005e8a !important;
    }

    .navbar .navigation .menu-list .main-menu a:hover, .navbar .navigation .menu-list .main-menu a:active, .navbar .navigation .menu-list .main-menu a:focus {
        color: #fff;
    }

    .navbar .navigation .menu-list .main-menu.has-submenu:after {
        width: 30px;
        height: 30px;
        background: #17345c;
        text-align: center;
        color: #fff;
    }

    .navbar {
        overflow-x: hidden;
        opacity: 0;
        min-height: 0;
    }

        .navbar .navigation .menu-list > ul > li > a {
            padding: 10px 30px !important;
        }

        .navbar .navigation .menu-list ul li {
            width: 100%;
        }

    .navigation {
        background: #17345c;
    }

    .navbar .navigation .menu-list .main-menu a {
        color: #fff;
        text-align: left;
        max-width: 100%;
        float: left;
    }

    .navbar .navigation .menu-list .main-menu.has-submenu:after {
        width: 40px;
        height: 30px;
        background: #fff;
        text-align: center;
        color: #17345c;
    }

    .navbar .navigation .menu-list .main-menu.has-submenu:after {
        display: inline-block;
    }

    .navbar .navigation .menu-list .main-menu.has-submenu:after {
        content: "\f0d7";
        font: normal normal normal 14px/1 FontAwesome;
        font-size: 18px;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        position: absolute;
        top: 7px;
        right: 0;
    }

    nav.navbar.open .container {
        padding: 0;
    }

    .new-header .navbar .container-fluid {
        z-index: 99999999999999;
    }

    .navbar.open .container-fluid {
        transform: translate(0) !important;
    }

    .navbar .container-fluid {
        transform: translateX(100%);
        position: absolute;
        right: 0;
        top: 0;
        transition: .4s ease;
        background: #fff;
        z-index: 99;
        width: 100%;
    }

    .navbar.open {
        overflow-x: visible;
        clear: both;
        top: 20px;
        display: block;
        opacity: 1;
    }

    .ham-icon-wrapper .ham-icon {
        width: 50px;
    }

        .ham-icon-wrapper .ham-icon .line {
            width: 45px;
            height: 5px;
            margin: 5px auto;
        }

        .ham-icon-wrapper .ham-icon .line {
            width: 50px;
            height: 5px;
            background-color: #ecf0f1;
            display: block;
            margin: 8px auto;
            -webkit-transition: all 0.3s ease-in-out;
            -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
        }

        .ham-icon-wrapper .ham-icon.open {
            -webkit-transition: all 0.3s ease-in-out;
            -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
            -webkit-transition-delay: 0.3s;
            -o-transition-delay: 0.3s;
            transition-delay: 0.3s;
            -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            transform: rotate(45deg);
        }

            .ham-icon-wrapper .ham-icon.open .line:nth-child(1) {
                -webkit-transform: translateY(15px);
                -ms-transform: translateY(15px);
                -o-transform: translateY(15px);
                transform: translateY(15px);
            }

            .ham-icon-wrapper .ham-icon.open .line:nth-child(2) {
                width: 0;
            }

            .ham-icon-wrapper .ham-icon.open .line:nth-child(3) {
                -webkit-transform: translateY(-11px) rotate(90deg);
                -ms-transform: translateY(-11px) rotate(90deg);
                -o-transform: translateY(-11px) rotate(90deg);
                transform: translateY(-11px) rotate(90deg);
            }

    .new-header .ham-icon-wrapper {
        position: absolute;
        bottom: 0;
        right: 0;
        z-index: 999;
        cursor: pointer;
        bottom: 0px !important;
        background: #17345c;
    }
}

@media only screen and (min-width:769) and (max-width:991px) {
    .col-md-7.supporter-logo-wrap ul li img {
        max-width: 100px;
    }
}

@media only screen and (max-width:768px) {
    .col-md-5.logo-lockup-wrap {
        width: 100%;
        padding-bottom: 20px !important;
    }

    .col-md-7.supporter-logo-wrap {
        width: 100%;
    }
}

@media only screen and (min-width:641px) {
    .formob {
        display: none;
    }
}

@media only screen and (max-width:640px) {
    p.left-content.col-md-6.formob {
        display: block !important;
    }

    .col-md-7.supporter-logo-wrap ul li {
        padding-bottom: 15px;
    }

    .row.sponsorbanner {
        padding-top: 0;
    }

    p.left-content.col-md-6.formob {
        display: block !important;
    }

    .col-md-5.logo-lockup-wrap.formob img {
        padding-bottom: 10px;
        width: 100%;
        max-height: 100%;
    }

    .formob {
        display: block;
    }

    .main-header {
        text-align: center;
    }

    .notformob {
        display: none;
    }
}
